Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 08:17:54 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery maya sabsabi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maya sabsabi Bot:  Hi Maya Sabsabi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8235064319 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550463666            12:11 PM, 26th Feb                     maya
  sabsabi                    Ok           12:12 PM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           12:12 PM, 26th Feb                   Prince                   Hi, Thank you for contacting us. My name is Prince How may I help you?           12:12 PM, 26th Feb                     maya sabsabi                    Hello, hope ure good           12:12 PM, 26th Feb                     maya sabsabi                    I did not receive my order complete           12:13 PM, 26th Feb                     maya sabsabi                    1 item is still missing, it is supposed to arrive yesterday as scheduled but nothing,           12:13 PM, 26th Feb                     maya sabsabi                    8235064319           12:13 PM, 26th Feb                     maya sabsabi                    Joie serina item           12:13 PM, 26th Feb                   Saeedurrahman                   Please stay on ho
 ld while I retrieve the information.           12:15 PM, 26th Feb                   Saeedurrahman                   the remaining item will be delivered on 2/27/21           12:16 PM, 26th Feb                   Saeedurrahman                   if you do not get the item pleas contact us again           12:16 PM, 26th Feb                     maya sabsabi                    Okk           12:16 PM, 26th Feb                     maya sabsabi                    Thank u , i will           12:16 PM, 26th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157013